download.annotation.resource {seqminer} | R Documentation

## Download annotation resources to a directory

### Description

Download annotation resources to a directory

### Usage

    download.annotation.resource(outputDirectory)

### Arguments

`outputDirectory` | the directory to store annotation resources

### Value

will not return anything

### Examples

    ## Not run:
    download.annotation.resource("/tmp")

    ## End(Not run)

[Package seqminer version 7.1 Index]